
.col1, .col2, .col3, .cols { float:left;}

.col1{ width:260px;}
.col2{ width:525px;}
.col3{ width:400px}
.cols{ width:235px;}
/*======= index.html =======*/
/*======= index-1.html =======*/
/*======= index-2.html =======*/
/*======= index-3.html =======*/
/*======= index-4.html =======*/
/*======= index-5.html =======*/
#page6 .cols{ width:150px;}
/*======= index-6.html =======*/
